ROHTO BUGS - Bug #1560

[HR-Report Leave] Filter pada organization tidak berfungsi dan tidak spesifik untuk menampilkan
data berdasarkan organisasi yang dipilih.

09/07/2022 01:47 PM - Muhammad Bintar

Status: Closed

Priority: Immediate
Assignee: shofwan shiddiq
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/07/2022
09/09/2022
0%

0.00 hour
3.00 hours

Description

Dear tim developer mohon support nya untuk perbaikan pada report Leave dimana pada saat mengisi filter organization pada report
leave , tidak berefek pada hasil data nya yang keluar yang seharusnya hanya keluar data employee berdasarkan organisasi yang

dipilih.
History

#1 - 09/08/2022 10:05 AM - Muhammad Bint

- Assignee changed from Saswanto Tampan to shofwan shiddiq

ar

#2 - 09/08/2022 10:06 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

- Priority changed from Normal to Immediate

#3 - 09/09/2022 05:06 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Muhammad Bintar
http://192.168.3.105/ReportS_SQLSERVER2019/

Dear Mas Bintar dan Mbak Yaya. Report Leave sudah di deploy. Silahkan di test. Terima Kasih

#4 - 09/13/2022 07:41 AM - Kezia Pawitra Yulianti
- Status changed from Assigned to QA Test

pls d test yaa
Tks

#5 - 09/16/2022 03:52 PM - Muhammad Bintar
- File clipboard-202209161552-dclhy.png added
- Status changed from QA Test to Deploy
#6 - 10/05/2022 05:21 PM - Muhammad Bintar
- Status changed from Deploy to Closed

- Assignee changed from Muhammad Bintar to shofwan shiddiq
